body {
	background: none repeat scroll 0 0 #EFEFEF ; /* !important */
	border-top: 3px solid #004c42;
	color: #222222;
}
div#wrap {
   width:992px; !important;
   padding:6px;
  /* border-left:1px solid #004c42;
   border-right:1px solid #004c42;
   border-bottom:1px solid #004c42; */
}

/* 2013 header  ======================================================= */
	.HeaderBox {display:table;}
	.HeaderRow {display:table-row;}
	.HeaderCell {display:table-cell;}
	
	.newHeader {
		color:#222222;
		overflow:auto;
		width:100%;
		/*background: #FFFFFF url("logo/primacy-logo.png") no-repeat scroll 0px center;*/
		background: #FFFFFF url("logo/primacy-logo.jpg") no-repeat scroll 14px center;
	}
	.newHeaderLeft {
		width:545px;
		/*display:inline-block;*/
		padding: 15px 0 5px 435px;		
		float:left;
		/*min-height: 60px;*/
		
		display:block;
		height:80px;
		font-family :"EldRom","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size:1.3em;
		position:relative;
	}
	.ie .newHeaderLeft {
	/*	width:810px; */
	}	
	.newHeaderLeftLeft {
		width:258px;
		float:left;
	}
	.newHeaderLeftRight {
		width:257px;
		float:left;
		text-align:right;
		padding-right:5px;
	}
	.newHeaderLeftScroller{
		width:81px;
		padding : 0 5px;
		height: 60px;
		overflow:hidden;
		position:relative;
		left:5px;
		
	}
	.newHeaderLeftScroller div{
		position:absolute;
		top:0;
		left:0;
		height: 100%;
		width : 100%;
	}

	.newHeaderLeftScroller img{
		border : 2px solid white;
	}
	.newHeaderRight {
		/*margin-top:10px;*/
		padding: 5px 10px;
		/*display:inline-block;*/
		/*width:150px;*/
		/*float:right;*/
		/*text-align:right;*/
		/*clear:right;*/
		background-color:#3f913b;
	}
	
	
	.HeaderLogo {background:url("logo.gif") no-repeat scroll left top;
		width:130px;
		height:60px;
		}
		
		.HeaderContent{
			width:585px;
		}
	
	.HeaderScroll{
		width:85px;
		text-align:center;
		padding-left:5px;
		vertical-align: middle;
	}
	#headscroller{
		position:relative;
		overflow:hidden;
		width:81px; 
		height:55px;
		
	}
	#headscroller div{
		width:100%;height:100%;position:absolute;top:0;left:0;text-align:center;
	}	
	
	.HeaderNavigation{
		background:none repeat scroll 0 0 #004c42;
		color:#FFF;
		width:100%;
		border: 1px solid #01533E;
   		clear: both;
    	height: 35px;
    	padding:0;
	}


	
	.HeaderNavigation ul{
	display:inline-block;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #004c42;
    border-color: #4D9A87 #4D9A87 #30816D;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    height: 33px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width:100%;
	}
	div.HeaderNavigation ul a:link, div.HeaderNavigation ul a:visited{
		color:#FFF;
		font-weight:normal;
	}
	div.HeaderNavigation ul a:hover, div.HeaderNavigation ul a:active{
		color:#FFDA2F;
		font-weight:normal;
	}

	div.HeaderNavigation li{
		display:inline;
		font-size:13px;
		line-height:33px;
		/*border-right:2px solid #fff;*/
		padding: 0px 10px;
	}
	
	div.HeaderNavigation li:last-of-type {
	border-right:0px;
	}
	
	/* Navigation - Footer ================================================= */
div#footer {
   /*width: 980px;*/
   width:100%;
   height: 27px;
   background: #004c42;
   text-align: center;
}
div#wrapper div#footer {
   background: #A91f1f;
}
div#footnav {
   margin: 0 auto;
   height: 27px;
   width: 234px;
}
div#footnav ul#footmenu {
   height: 27px;
   width: 234px;
   position: relative;
}
div#footnav ul#footmenu li {
   list-style: none;
   position: absolute;
   top: 0;
}
	
ul#footmenu li, ul#footmenu a {
   height: 27px;
   display: block;
   text-align: center;
}
	
div#footnav ul#footmenu li a {
   text-decoration: none;
   font-weight: bold;
   color: #fff;
   line-height: 27px;
   font-size: 10px;  
}
div#footnav ul#footmenu li a:hover {
   color: #71a6cc;
   font-weight: bold;
   line-height: 27px;
   font-size: 10px;  
}
	
#about	     {left:   0px; width: 77px;}
#contact    {left:  77px; width: 87px;}
#privacy    {left: 164px; width: 70px;}

div#blameThrower {
   float: left;
   display: inline;
   cursor: pointer; /* hand-shaped cursor */
   cursor: hand; /* for IE 5.x */
}
div#wrapper div#blameThrower {
   display: none;
}

div#HeaderContent {
   float: left;
   /*display: inline;*/
   display:table-cell;
   margin-left: 140px;
}
.hugeheading  {
   font-size: 18px;
   color: #000;
}
.midheading  {
   line-height:17px;
   font-size: 16px;
   color: #000;
}

/*Menu Initialize*/


ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
    z-index:99999;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
ul#menu ul.sub-menu li {
	display:block;
}
ul#menu li.R{
    list-style-type: none;
    display: inline-block;
    float:right;
}
ul#menu li.L{
    list-style-type: none;
    display: inline-block;
    float:left;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
   color: #fff;
  /*  background: #666; */
    padding: 0 5px;
    display:inline-block;
}
 ul#menu li ul.sub-menu li a {
 	display:block;
 }

/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 185px;
    height:auto;

}
ul#menu li:hover a, ul#menu li ul.sub-menu li a:hover {
	color:#E9AF10;	
}
ul#menu li:hover ul.sub-menu {
    display:block;
    
}

ul#menu li.L:hover ul.sub-menu li.L,
ul#menu li.R:hover ul.sub-menu li.R {
	float:none;	
}
ul#menu li.hidden{
	display:none;
}

div.documentation{
	padding:5px;
	width:975px;
	overflow:auto;
	font-size:12px;
}
div#content div.documentation h2{
	font-size:24px;
	color: #5D9731;
}
div#content div.documentation h3{
	font-size:18px;
	color: #5D9731;
}
div#content div.documentation p{
	font-size:12px;
}
.homepageMenu{
	color:#FFF;
	font-weight:bold;
	background-color: #004C42;
	width:100%;
	display:block;
	border-color: #4D9A87 #4D9A87 #30816D;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding-left:2px;
}